<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Demo Report</title>
    <link type="text/css" rel="stylesheet" href="css/book.css" />
    <style>
      a.fn {
        -adapt-template: url(data:application/xml,%3Chtml%20xmlns=%22http://www.w3.org/1999/xhtml%22%20xmlns:s=%22http://www.pyroxy.com/ns/shadow%22%3E%3Chead%3E%3Cstyle%3E.footnote-content%7Bfloat:footnote%7D%3C/style%3E%3C/head%3E%3Cbody%3E%3Cs:template%20id=%22footnote%22%3E%3Cs:content/%3E%3Cs:include%20class=%22footnote-content%22/%3E%3C/s:template%3E%3C/body%3E%3C/html%3E#footnote);
        text-decoration: none;
        color: inherit;
        vertical-align: baseline;
        font-size: 70%;
        position: relative;
        top: -0.3em;
      }
      body {
        background-color: white;
      }
      section[role=doc-footnote] .footnote-counter:after {
        content: ". ";
      }
      section.fnlist {
        display: none;
      }
      section:footnote-content {
        display: block;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
      }
      .table-of-contents a {
        display: inline-flex;
        width: 100%;
        text-decoration: none;
        color: currentColor;
        break-inside: avoid;
        align-items: baseline;
      }
      .table-of-contents a::before {
        margin-left: 1px;
        margin-right: 1px;
        border-bottom: solid 1px lightgray;
        content: "";
        order: 1;
        flex: auto;
      }
      .table-of-contents a::after {
        text-align: right;
        content: target-counter(attr(href, url), page);
        align-self: flex-end;
        flex: none;
        order: 2;
      }
      @page {
        size: A4;
        @top-center {
          content: env(doc-title);
        }
        @bottom-center {
          content: counter(page);
        }
      }
      @page :first {
        @bottom-center {
          content: normal;
        }
        @top-center {
          content: normal;
        }
      }
      figure img {
        max-width: 100%;
      }
      .article-title {
        page-break-before: right;
      }
      h1.part {
        page-break-before: right;
      }
      .copyrightpage {
        page-break-before: left;
      }
      .tocpage {
        page-break-before: right;
      }
      .booktitle {
        text-align: center;
      }
    </style>
    <link type="text/css" rel="stylesheet" href="css/appaloosa.css" />
  </head>
  <body class="user-contents">
    <div class="titlepage frontmatter">
      <h1 class="booktitle">Demo Report</h1>
      <h2 class="booksubtitle">Report subtitle</h2>
      <h3 class="bookauthor">by The Author(s)</h3>
      <h4 class="bookversion">Version 1.0 DOI: 10.1000/100 HASH: #b4a3678 UTC: 2023-03-08T10:59:24Z</h4>
    </div>
    <div class="copyrightpage frontmatter">
      <p>Published by: The Publisher</p>
      <p>Last updated: 2023-11-07</p>
      <p>Created: 2023-02-10</p>
      <p>Language: English (United States)</p>
      <p>Created by: Editor</p>
    </div>
    <div class="tocpage frontmatter">
      <nav role="doc-toc">
        <ol>
          <li>
            <a href="#_1_0">
              Imprint
            </a>
            <ol>
              <li>
                <a href="#H6864698">
                  Report title: Demo Report
                </a>
                <ol>
                  <li>
                    <a href="#H8085668">
                      Available as multi-format
                    </a>
                  </li>
                  <li>
                    <a href="#H5866075">
                      Translations
                    </a>
                  </li>
                  <li>
                    <a href="#H4022411">
                      Interoperable formats &amp; reuse
                    </a>
                  </li>
                  <li>
                    <a href="#H288689">
                      Version history
                    </a>
                  </li>
                  <li>
                    <a href="#H3767141">
                      Publication review
                    </a>
                  </li>
                  <li>
                    <a href="#H3133638">
                      Publication usage stats
                    </a>
                  </li>
                </ol>
              </li>
            </ol>
          </li>
          <li>
            <a href="#_2_0">
              Introduction
            </a>
            <ol>
              <li>
                <a href="#H152469">
                  Header 2
                </a>
                <ol>
                  <li>
                    <a href="#H940055">
                      Header 3
                    </a>
                    <ol>
                      <li>
                        <a href="#H1559559">
                          Header 4
                        </a>
                        <ol>
                          <li>
                            <a href="#H7046962">
                              Header 5
                            </a>
                            <ol>
                              <li>
                                <a href="#H2507771">
                                  Header 6
                                </a>
                              </li>
                            </ol>
                          </li>
                        </ol>
                      </li>
                    </ol>
                  </li>
                </ol>
              </li>
              <li>
                <a href="#_2_1">
                  Bibliography
                </a>
              </li>
            </ol>
          </li>
          <li>
            <a href="#_3_0">
              Report
            </a>
            <ol>
              <li>
                <a href="#H3719843">
                  Header 2
                </a>
              </li>
              <li>
                <a href="#_3_1">
                  Bibliography
                </a>
              </li>
            </ol>
          </li>
          <li>
            <a href="#_4_0">
              Appendix
            </a>
            <ol>
              <li>
                <a href="#H2118760">
                  Associated data
                </a>
                <ol>
                  <li>
                    <a href="#H298432">
                      Data preview
                    </a>
                  </li>
                </ol>
              </li>
              <li>
                <a href="#H3599814">
                  Survey
                </a>
              </li>
            </ol>
          </li>
          <li>
            <a href="#_5_0">
              Contributors
            </a>
            <ol>
              <li>
                <a href="#H8801368">
                  Author
                </a>
              </li>
              <li>
                <a href="#H319339">
                  Researcher
                </a>
              </li>
              <li>
                <a href="#H1663104">
                  Thanks
                </a>
              </li>
              <li>
                <a href="#H6025747">
                  About the Report
                </a>
                <ol>
                  <li>
                    <a href="#H5417875">
                      Contact
                    </a>
                    <ol>
                      <li>
                        <a href="#H4140235">
                          Organisation name
                        </a>
                        <ol>
                          <li>
                            <a href="#H5096991">
                              Find the publication online
                            </a>
                          </li>
                        </ol>
                      </li>
                    </ol>
                  </li>
                </ol>
              </li>
            </ol>
          </li>
        </ol>
      </nav>
    </div>
    <div class="article-part article-title" id="_1_0">Imprint</div>
    <div class="article-part article-richtext article-body">
      <h3 id="H6864698">Report title: <em>Demo Report</em></h3>
      <p>Authors: List of authors - ORCiD ID:&nbsp;000-000-000-000</p>
      <p>Date: 2023-04-07</p>
      <p>Publisher: Organisation name and ROR PID</p>
      <p>Cite as: <em>Demo Report, The Autors, 2023. DOI:</em>&nbsp;<em>000.000.000</em></p>
      <p>Publication DOI:&nbsp;000.000.000 ISBN:&nbsp;978-000-000-000 | Associated data DOI:&nbsp;000.000.000 | <em>Linked Open Data: </em><a href="https://www.wikidata.org/wiki/Q117470270" title="https://www.wikidata.org/wiki/Q117470270">Q117470270</a></p>
      <p>Copyright &amp; licence: © The Organisation 2023. This work is licensed under a <a href="https://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.</p>
      <h4 id="H8085668">Available as multi-format</h4>
      <p>PDF | Website | Web Book eBook | Print-on-Demand </p>
      <h4 id="H5866075">Translations</h4>
      <p>Machine translations from DeepL: DE, FR, ES </p>
      <h4 id="H4022411">Interoperable formats &amp; reuse</h4>
      <p>Edit using A-Machine - multi‑user, word<strong>&nbsp;</strong>processor and publishing pipeline. Request access: <a href="mailto:contact@a‑machine.com" title="mailto:contact@a‑machine.com">contact@a‑machine.com</a>.</p>
      <ul id="L54783141">
        <li>
          <p>Formats: JATS | HTML | JSON + <a href="https://docs.github.com/en/rest/guides/getting-started-with-the-rest-api?apiVersion=2022-11-28" title="https://docs.github.com/en/rest/guides/getting-started-with-the-rest-api?apiVersion=2022-11-28">API Access via GitHub</a></p>
        </li>
      </ul>
      <h4 id="H288689">Version history</h4>
      <ul id="L33180861">
        <li>
          <p>See Github repository for publishing history: <a href="https://github.com/a-machine/report-demo/commits/main" title="https://github.com/a-machine/report-demo/commits/main">All edits</a> | <a href="https://github.com/a-machine/report-demo/releases" title="https://github.com/a-machine/report-demo/releases">All releases</a> | <a href="https://github.com/orgs/a-machine/projects/1/views/1?layout=roadmap" title="https://github.com/orgs/a-machine/projects/1/views/1?layout=roadmap">Publication roadmap and tasks</a></p>
        </li>
      </ul>
      <h4 id="H3767141">Publication review </h4>
      <ul id="L42019961">
        <li>
          <p>Review: <a href="https://github.com/orgs/a-machine/projects/1/views/2?filterQuery=Peer+review" title="https://github.com/orgs/a-machine/projects/1/views/2?filterQuery=Peer+review">Pocess #1</a> | process #2 | Process #3</p>
        </li>
      </ul>
      <h4 id="H3133638">Publication usage stats</h4>
      <ul id="L37979481">
        <li>
          <p><a href="https://github.com/a-machine/report-demo/graphs/traffic" title="https://github.com/a-machine/report-demo/graphs/traffic">GitHub Insights</a> | PoD &amp; eBook - use and sales</p>
        </li>
      </ul>
    </div>
    <section class="fnlist" role="doc-footnotes"></section>
    <div class="article-part article-title" id="_2_0">Introduction</div>
    <div class="article-part article-richtext article-body">
      <figure id="F94100281" class="aligned-center image-width-75" data-aligned="center" data-width="75" data-category="none"><img src="images/61c76874-4adf-40b2-9803-0a3db690688c.png">
        <figcaption><span class="label"></span><span class="text">Image: <a href="https://blush.design/" title="https://blush.design/">blush.design</a> All Illustrations published on Blush can be used for free. <a href="https://blush.design/license" title="https://blush.design/license">Licence</a>.</span></figcaption>
      </figure>
      <p><strong>Maecenas imperdiet tempus felis sed hendrerit. Etiam ornare placerat augue sit amet sollicitudin. Cras a posuere nibh. Aliquam lobortis imperdiet magna. Curabitur fermentum lacinia consectetur.</strong></p>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce aliquam dictum magna. Etiam eget mollis tellus. Nunc fermentum vestibulum risus in dignissim. Maecenas imperdiet tempus felis sed hendrerit. Etiam ornare placerat augue sit amet sollicitudin. Cras a posuere nibh.<a href="#fn1" class="fn"><span class="footnote-counter" data-chapter-counter="1" data-book-counter="1"></span></a> Aliquam lobortis imperdiet magna. Curabitur fermentum lacinia consectetur. Phasellus auctor ipsum id semper hendrerit. Quisque aliquet molestie eros, ac viverra nunc. Aliquam ut dignissim nisl. Phasellus feugiat luctus magna lacinia ornare. Fusce laoreet vulputate felis.</p>
      <h2 id="H152469">Header 2</h2>
      <p>Nulla eget ante et leo feugiat varius nec id eros. Nullam dictum sit amet leo id faucibus. Nullam in felis nec lorem ultrices consequat eget non velit. Praesent nunc mi, aliquam sit amet purus et, consequat mollis lacus. Vestibulum et laoreet nisi, id pretium erat. Nam mollis placerat augue, non facilisis urna auctor vitae. Aenean quis ipsum et augue facilisis sodales. Quisque dignissim viverra neque in convallis. Mauris augue orci, scelerisque vitae felis ac, pulvinar euismod diam. Suspendisse sed pharetra mauris.<span class="citation">(Zito et al. 2021)</span><a href="#fn2" class="fn"><span class="footnote-counter" data-chapter-counter="2" data-book-counter="2"></span></a></p>
      <blockquote>
        <p>Praesent nunc mi, aliquam sit amet purus et, consequat mollis lacus. Vestibulum et laoreet nisi, id pretium erat. Nam mollis placerat augue, non facilisis urna auctor vitae. Aenean quis ipsum et augue facilisis sodales. Quisque dignissim viverra neque in convallis. <em><strong>-</strong></em> <em><strong>A quotation</strong></em></p>
      </blockquote>
      <h3 id="H940055">Header 3</h3>
      <p>Proin a facilisis urna. Phasellus sed justo iaculis, eleifend lacus ut, commodo enim. Cras blandit volutpat consectetur. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus dapibus urna dui, a volutpat massa aliquam a. Phasellus id finibus erat, eget consequat enim. Suspendisse quis consectetur ligula, ac luctus magna. Aliquam erat volutpat. Vivamus posuere id eros vitae facilisis. Maecenas gravida ultricies vulputate. Aliquam erat volutpat. Curabitur vitae mollis leo. Suspendisse iaculis quam sit amet lobortis fringilla. Donec vehicula est eu sodales vehicula. Aliquam quis quam sem.</p>
      <h4 id="H1559559">Header 4</h4>
      <p>Ut eu lacus ac enim ullamcorper rhoncus. Sed ac dapibus libero. Suspendisse mattis orci pretium imperdiet volutpat. Nulla pharetra in mauris eget pharetra. Cras suscipit tristique eros, ac dapibus tellus vestibulum ut. Duis dictum consectetur ante, eu sodales tortor suscipit vitae. Integer semper lacus ipsum, sed dapibus felis faucibus ac. Etiam cursus neque sit amet augue aliquam, a molestie purus rhoncus. Morbi quis interdum leo.</p>
      <h5 id="H7046962">Header 5</h5>
      <p>Curabitur ut urna justo. Vivamus odio quam, elementum nec magna sit amet, faucibus iaculis nibh. Praesent porttitor mi ut porta dapibus. Maecenas in dolor sed ex dictum tincidunt sed ac purus. Vestibulum ultrices ante malesuada diam interdum, ac facilisis magna pretium. Nullam placerat libero convallis mattis ullamcorper. Curabitur mollis ipsum at posuere hendrerit. Mauris vitae nunc sollicitudin, tempor velit vitae, tempus nunc.</p>
      <h6 id="H2507771">Header 6</h6>
      <p>Vestibulum nec est ipsum. Ut dictum bibendum dui nec pulvinar. Mauris magna urna, aliquet eu odio nec, lobortis tincidunt tellus. Nullam sed ullamcorper enim. Nunc non mauris in odio fringilla cursus. Praesent mattis tellus eget mollis porta. Vivamus eget efficitur nibh. Ut mattis semper est, quis congue lorem tincidunt nec. Cras eu volutpat neque, quis auctor nulla. Integer sapien purus, varius id nisl sit amet, egestas vehicula elit.</p>
      <p>Duis ultrices felis libero, sed ullamcorper justo aliquet ac. Proin sed sodales urna, eu egestas diam. Fusce vel quam diam. Duis interdum sem sem, a feugiat velit lacinia vitae. Donec sit amet lacus eros. Nullam vel sem ut elit sagittis maximus. Vivamus tellus erat, volutpat a accumsan in, faucibus vel arcu. Phasellus feugiat lobortis ex non lobortis. Curabitur egestas egestas leo, vitae tempus orci viverra quis. Suspendisse porttitor lobortis aliquam. Suspendisse molestie pretium eros, sit amet euismod mauris. Morbi sodales risus a tortor sodales, sed elementum risus lobortis.</p>
      <p>Morbi tincidunt nisl in dolor bibendum gravida. Aliquam lacinia eros ac lorem lobortis dictum. Fusce ultricies posuere viverra. Sed posuere est orci, eu cursus ipsum eleifend eu. Suspendisse et fermentum metus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent dolor libero, viverra et bibendum et, dapibus in augue. Vestibulum vitae ex elit. Nunc efficitur ante vel nisi sodales, nec fermentum neque dapibus. Aenean molestie faucibus justo nec sagittis. Fusce ac arcu pharetra, tempus dui sed, blandit quam.</p>
      <p>Nam blandit enim vitae vulputate finibus. Proin iaculis convallis sapien vel scelerisque. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Nam vehicula sagittis justo, vitae mattis purus aliquet quis. Praesent in odio lacus. Donec tristique mollis felis tincidunt convallis. Nullam fringilla, nulla at pharetra porta, augue orci sollicitudin enim, quis tempus enim ex eget neque. In non massa sed arcu venenatis fringilla eget vitae elit. Sed fermentum tempor mauris eget blandit. Nam pulvinar accumsan orci eget luctus.</p>
      <p>In finibus pharetra ipsum, a placerat mi fringilla vel. Pellentesque hendrerit ante et gravida varius. Duis eget augue sit amet ante finibus pellentesque. Ut blandit venenatis risus, in tristique mauris pulvinar vitae. In hac habitasse platea dictumst. Donec dapibus dictum velit, at posuere lacus auctor eget. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Sed euismod molestie ipsum. Nunc sagittis, enim vel ultricies eleifend, neque neque imperdiet est, ornare dapibus sem sapien in mauris. Integer viverra sem nibh, sit amet feugiat mi cursus elementum.</p>
      <hr>
      <p></p>
    </div>
    <section class="fnlist" role="doc-footnotes">
      <section id="fn1" role="doc-footnote" data-chapter-counter="1" data-book-counter="1">
        <p><span class="footnote-counter" data-chapter-counter="1" data-book-counter="1"></span>A footnote commenting on the subject of the report.</p>
        <p>Footnotes can have multiple paragraphs if needed.</p>
      </section>
      <section id="fn2" role="doc-footnote" data-chapter-counter="2" data-book-counter="2">
        <p><span class="footnote-counter" data-chapter-counter="2" data-book-counter="2"></span>Note citations can be automatically pulled in from databases. As well as have the citation style changed automatically.</p>
      </section>
    </section>
    <h1 class="article-bibliography-header" id="_2_1">Bibliography</h1>
    <div class="csl-bib-body">
      <div class="csl-entry">Zito, Sébastien, Sébastien Zito, Julien Pergaud, Julien Pergaud, Thierry Castel, and Thierry Castel. 2021. “Climate Projection over France (8 Km Resolution) CMIP5.” https://doi.org/10.25666/DATAOSU-2021-04-12-02.</div>
    </div>
    <div class="article-part article-title" id="_3_0">Report</div>
    <div class="article-part article-richtext article-body">
      <figure id="F46825101" class="aligned-center image-width-100" data-aligned="center" data-width="100" data-category="none" data-caption-hidden="true"><img src="images/45ff9ba7-23db-4aef-8e66-5b46cab0740e.png"></figure>
      <p><em>by The Authors ORCiD: 0000-0000-0000-0000</em></p>
      <p><strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ut bibendum dui, at ultricies dolor. Praesent rhoncus, nibh eget interdum facilisis, massa erat vehicula metus, quis ultrices leo enim et ligula. Vestibulum a ultricies sapien.</strong> </p>
      <p>Praesent id eleifend velit. Vestibulum ut dolor bibendum, congue nisi eget, vestibulum purus. Nullam vel purus iaculis tellus pellentesque pharetra eget at mauris.<span class="citation">(GESIS 2020)</span> Morbi fringilla dolor laoreet, blandit elit ac, ultricies est. Nullam eu mi justo. Proin eu scelerisque purus. Cras et finibus nulla, in aliquet ex. Cras non viverra lectus, eu aliquam magna.<span class="citation">(Schimmler et al. 2019)</span></p>
      <p>Suspendisse sollicitudin interdum ex eu sodales.<span class="citation">(WZB 2016)</span> Cras id faucibus leo. Ut pulvinar lorem id sollicitudin scelerisque. Vestibulum ornare molestie vestibulum. Aenean purus nibh, semper ut nunc sit amet, maximus malesuada ante. Aenean mi risus, fringilla et auctor sit amet, condimentum vitae quam. Nam ut neque dolor.<span class="citation">(Abhishek V R 2023)</span> Phasellus sit amet nibh a quam euismod consequat. Maecenas non dolor molestie, iaculis metus non, elementum urna. Fusce lobortis accumsan iaculis. Integer interdum vestibulum pulvinar. Aenean blandit, justo ut mollis pulvinar, felis purus efficitur lectus, et eleifend lectus eros ultricies tellus. Maecenas non dolor molestie, iaculis metus non, elementum urna. Fusce lobortis accumsan iaculis. Integer interdum vestibulum pulvinar. Aenean blandit, justo ut mollis pulvinar, felis purus efficitur lectus, et eleifend lectus eros ultricies tellus.</p>
      <h2 id="H3719843">Header 2</h2>
      <table id="T16439061" class="table-100 table-center table-fixed" data-width="100" data-aligned="center" data-layout="fixed" data-category="none">
        <caption><span class="label"></span><span class="text">Table pasteed in from a Spreadsheet.</span></caption>
        <tbody>
          <tr>
            <th>
              <p><strong>NAME</strong></p>
            </th>
            <th>
              <p><strong>WEBLAUNCHYEAR</strong></p>
            </th>
            <th>
              <p><strong>PRIMEPHASEALPHA</strong></p>
            </th>
            <th>
              <p><strong>PRIMEPHASENUMBER</strong></p>
            </th>
          </tr>
          <tr>
            <td>
              <p><strong>name (blue ones were added during last update)</strong></p>
            </td>
            <td>
              <p><strong>year of weblaunch / introduction / founding</strong></p>
            </td>
            <td>
              <p><strong>primary phase of workflow targeted</strong></p>
            </td>
            <td>
              <p><strong>phase order</strong></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>OSF (Open Science Framework)</p>
            </td>
            <td>
              <p>2013</p>
            </td>
            <td>
              <p>project management/planning</p>
            </td>
            <td>
              <p>0</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>AsPredicted</p>
            </td>
            <td>
              <p>2015</p>
            </td>
            <td>
              <p>project management/planning</p>
            </td>
            <td>
              <p>0</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>DMP Tool</p>
            </td>
            <td>
              <p>2011</p>
            </td>
            <td>
              <p>project management/planning</p>
            </td>
            <td>
              <p>0</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Projects</p>
            </td>
            <td>
              <p>2013</p>
            </td>
            <td>
              <p>project management/planning</p>
            </td>
            <td>
              <p>0</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Confluence (Atlassian)</p>
            </td>
            <td>
              <p>2003</p>
            </td>
            <td>
              <p>project management/planning</p>
            </td>
            <td>
              <p>0</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Innocentive</p>
            </td>
            <td>
              <p>2001</p>
            </td>
            <td>
              <p>crowdsource/define research priorities/ideas/collaborations</p>
            </td>
            <td>
              <p>1</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>DHcommons</p>
            </td>
            <td>
              <p>2010</p>
            </td>
            <td>
              <p>crowdsource/define research priorities/ideas/collaborations</p>
            </td>
            <td>
              <p>1</p>
            </td>
          </tr>
        </tbody>
      </table>
      <p></p>
      <p>Nullam elementum interdum lorem ac aliquet. Sed eleifend blandit convallis. Sed at porttitor urna. Fusce rhoncus sodales scelerisque. Donec massa sem, pharetra nec pulvinar ac, ultrices vitae orci. Donec mollis varius ligula, nec viverra felis ornare rutrum. Fusce euismod metus ac ultricies sollicitudin. Sed vehicula lacus orci, quis volutpat erat consectetur nec.</p>
      <p>Duis hendrerit laoreet metus quis volutpat. Vivamus vel purus tortor. Integer lectus nunc, aliquet eu malesuada eu, elementum eu elit. Pellentesque vel semper sem. Phasellus bibendum massa sapien. Integer convallis, mauris a porta tincidunt, massa arcu fringilla eros, at fermentum mauris odio vitae diam. Sed nec lacus vel purus interdum finibus. Nullam lacinia nisi vitae dapibus tempus. Morbi sed lectus vitae turpis ornare volutpat. Fusce bibendum enim et risus sagittis, sed fermentum justo feugiat. Nulla at turpis eleifend, consectetur lacus quis, consectetur sapien. Duis euismod hendrerit pellentesque. Quisque pretium turpis mollis, tincidunt erat sed, rhoncus dui. Etiam at tincidunt leo. Cras semper erat vel tortor imperdiet pellentesque.</p>
      <p>Suspendisse efficitur, nibh elementum mattis pretium, mi diam pharetra nulla, non fringilla turpis enim ut dui. Quisque semper dui id est vestibulum sollicitudin. Integer porttitor commodo tellus, commodo pharetra nunc tempor suscipit. Interdum et malesuada fames ac ante ipsum primis in faucibus. </p>
      <p><span data-equation="F = G * m1 * m2 / d2" class="equation" contenteditable="false"><span class="ML__mathlive"><span class="ML__strut" style="height:0.75em"></span><span class="ML__strut--bottom" style="height:1em;vertical-align:-0.25em"></span><span class="ML__base"><span class="ML__mathit" style="margin-right:0.14em">F</span><span class="ML__cmr" style="margin-left:0.28em">=</span><span class="ML__mathit" style="margin-left:0.28em">G</span><span class="ML__cmr" style="margin-left:0.23em">∗</span><span class="ML__mathit" style="margin-left:0.23em">m</span><span class="ML__cmr">1</span><span class="ML__cmr" style="margin-left:0.23em">∗</span><span class="ML__mathit" style="margin-left:0.23em">m</span><span class="ML__cmr">2/</span><span class="ML__mathit">d</span><span class="ML__cmr">2</span></span></span></span><a href="#fn3" class="fn"><span class="footnote-counter" data-chapter-counter="1" data-book-counter="3"></span></a></p>
      <p>Newton's Law of Gravity states that attrative force (gravity) exists between any two objects.</p>
      <ul id="L43304341">
        <li>
          <p>F: Gravitational Force, in N</p>
        </li>
        <li>
          <p>m1: Mass of Object 1, in Kg</p>
        </li>
        <li>
          <p>m2: Mass of Object 2, in Kg</p>
        </li>
        <li>
          <p>d: Distance between the two Objects, in m</p>
        </li>
        <li>
          <p>G: Gravitation Constant, is 6.67 × 10-11 N.m2/kg2</p>
        </li>
      </ul>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin egestas iaculis leo, eget interdum diam porta sed. Donec posuere odio sit amet lectus feugiat pellentesque. Donec ac rhoncus nunc. Pellentesque rhoncus, nisl et scelerisque porta, massa purus condimentum dui, nec dictum dui est at eros. Phasellus auctor odio vitae mollis dictum. Etiam cursus, erat eu efficitur fermentum, est lorem facilisis sapien, quis condimentum velit dui quis eros. Pellentesque non elementum odio. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae;</p>
      <p>Aenean consequat risus neque, in blandit turpis auctor in. Mauris porta porttitor nibh, sit amet molestie ex ultrices sed. Proin sed turpis quis lacus consectetur lacinia vel id ex. Etiam at finibus magna, id semper leo. Nulla erat nibh, gravida id erat a, maximus convallis sapien. Ut lobortis mi ipsum, sit amet aliquam urna posuere tincidunt. Nullam at feugiat velit. Aliquam erat volutpat.</p>
      <p>Donec tristique risus libero. Pellentesque lacinia ut orci non ornare. Etiam dapibus dui ut magna pellentesque consequat. In quam nisl, blandit in interdum ut, faucibus a quam. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec aliquam scelerisque erat quis egestas. Cras pharetra imperdiet sodales. Sed rutrum ipsum aliquam nibh viverra ornare. Aliquam id nulla nec est lacinia malesuada id nec risus. Etiam aliquam ante hendrerit urna tincidunt eleifend. Aliquam erat volutpat. Donec consectetur sodales libero ac porta.</p>
      <figure id="F6617821" class="aligned-center image-width-100" data-aligned="center" data-width="100" data-category="photo"><img src="images/9ca8919d-1362-44f1-9b69-1a9286cf1f45.jpeg">
        <figcaption><span class="label-counter" data-book-counter="1" data-chapter-counter="1">Photo</span><span class="text"><a href="https://en.wikipedia.org/wiki/Neudenau" title="en:Neudenau">Neudenau</a>, Germany, district Herbolzheim: sloping up bare fields, a track with green grass and a lonely pear tree near the <em>Hohe Strasse</em> southeast of Herbolzheim. © <a href="https://commons.wikimedia.org/wiki/User:Aristeas" title="User:Aristeas">Roman Eisele</a> / <a href="https://commons.wikimedia.org/wiki/Main_Page" title="Main Page">Wikimedia Commons</a> / <a href="https://creativecommons.org/licenses/by-sa/4.0/">CC BY-SA 4.0</a>.</span></figcaption>
      </figure>
      <p>Nam volutpat nec nisi id euismod. Donec varius felis orci, vel suscipit leo pretium et. Vestibulum semper, eros a blandit sodales, mi ipsum mollis dui, quis fringilla urna neque sit amet libero. Cras euismod sem ut sem varius sagittis. Suspendisse eu erat elit. Vivamus in magna enim. Mauris vestibulum massa ac porttitor facilisis.</p>
      <ul id="L57547371">
        <li>
          <p>Unordered list</p>
        </li>
        <li>
          <p>Item two</p>
        </li>
        <li>
          <p>Item three</p>
        </li>
      </ul>
      <p>Aliquam eget lacus ipsum. Pellentesque at fringilla sapien, at facilisis elit. Proin ut lectus accumsan, venenatis lacus sed, aliquet leo. Integer vel orci id mauris volutpat elementum ut non risus. Aliquam eget lacus ipsum. Pellentesque at fringilla sapien, at facilisis elit. Proin ut lectus accumsan, venenatis lacus sed, aliquet leo. Integer vel orci id mauris volutpat elementum ut non risus. </p>
      <ol id="L19821611">
        <li>
          <p>Ordered list</p>
        </li>
        <li>
          <p>Item 2</p>
        </li>
        <li>
          <p>Item 3</p>
        </li>
      </ol>
      <p>Sed faucibus, sem vitae congue gravida, tellus ex tincidunt erat, non tristique elit nibh lobortis ex. Nunc rutrum libero vitae risus sagittis volutpat. Integer orci quam, lobortis a justo quis, varius vehicula felis. Donec non leo sodales, varius magna nec, maximus leo. </p>
      <blockquote>
        <p>Suspendisse vitae euismod risus. Donec tortor nulla, condimentum non porta ut, gravida nec nisl. Morbi vitae pharetra turpis, in varius turpis. <strong>- A quote citation</strong></p>
      </blockquote>
      <p>Sed venenatis porta pulvinar. Donec nec maximus arcu. Morbi viverra consequat tellus, eu tristique sapien mattis ut.</p>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eget odio sed tortor suscipit pretium. Cras bibendum varius mauris vel hendrerit. Vivamus in blandit urna. Quisque justo elit, laoreet non tortor vitae, dignissim luctus felis. Donec euismod erat nec ex tempus blandit. Proin quis urna dui. Ut tempus felis molestie tortor posuere, id aliquet orci rhoncus. Donec finibus vehicula ex, eget auctor neque mollis et. Duis viverra ex eu ipsum vestibulum consectetur. Suspendisse eget metus sit amet dui feugiat tristique vel sed mauris. Vivamus ut turpis feugiat, auctor sem non, blandit erat. Nulla facilisi. Suspendisse potenti.</p>
      <p>Sed lobortis rutrum dui vel sagittis. Proin et ligula eu dolor tristique ornare. Vivamus laoreet, lectus ut tincidunt pellentesque, diam dolor auctor ex, vitae facilisis massa orci sit amet velit. Phasellus id sapien bibendum, ornare dolor quis, feugiat urna. Proin vitae felis sollicitudin, sodales mauris at, pretium est. </p>
    </div>
    <section class="fnlist" role="doc-footnotes">
      <section id="fn3" role="doc-footnote" data-chapter-counter="1" data-book-counter="3">
        <p><span class="footnote-counter" data-chapter-counter="1" data-book-counter="3"></span>The editor can handle math calculations. </p>
      </section>
    </section>
    <h1 class="article-bibliography-header" id="_3_1">Bibliography</h1>
    <div class="csl-bib-body">
      <div class="csl-entry">Abhishek V R. 2023. “Energy Efficient Glazing Technologies and Life Cycle Costs.” https://doi.org/10.5281/ZENODO.7809805.</div>
      <div class="csl-entry">GESIS. 2020. “GESIS Open Science Strategy.” https://doi.org/https://doi.org/10.21241/ssoar.68697.</div>
      <div class="csl-entry">Schimmler, Sonja, Fabian Kirstein, Sebastian Urbanek, Hannes Wünsche, and Manfred Hauswirth. 2019. “Growing Open Science with the Combined Potential of Citizen Science and Auto Science.”</div>
      <div class="csl-entry">WZB. 2016. “Time to Go beyond Interstate Federalism - or Something Different? The Response of New pro-European Think Tanks to the EU Integration Crisis.”</div>
    </div>
    <div class="article-part article-title" id="_4_0">Appendix</div>
    <div class="article-part article-richtext article-body">
      <h3 id="H2118760">Associated data</h3>
      <p>Data files can be found in the publication Git repositors.</p>
      <p>URL: <a href="https://github.com/a-machine/report-demo/tree/main/data" title="https://github.com/a-machine/report-demo/tree/main/data">https://github.com/a-machine/report-demo/tree/main/data</a></p>
      <p>DOI: 0000000</p>
      <p>Sed lobortis rutrum dui vel sagittis. Proin et ligula eu dolor tristique ornare. Vivamus laoreet, lectus ut tincidunt pellentesque, diam dolor auctor ex, vitae facilisis massa orci sit amet velit. Phasellus id sapien bibendum, ornare dolor quis, feugiat urna. Proin vitae felis sollicitudin, sodales mauris at, pretium est. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque quis sem nec urna lacinia lobortis quis quis mauris. Cras et risus lacus. Cras rutrum auctor quam eget posuere. Nulla pellentesque mi vitae felis sollicitudin, sed placerat ligula fermentum. Nulla felis orci, elementum ut sem at, condimentum hendrerit quam.</p>
      <h4 id="H298432">Data preview</h4>
      <table id="T38376431" class="table-75 table-center table-auto" data-width="75" data-aligned="center" data-layout="auto" data-category="table">
        <caption><span class="label-counter" data-book-counter="1" data-chapter-counter="1">Table</span><span class="text">A preview of the full data available in a Jupyter Notebook</span></caption>
        <tbody>
          <tr>
            <th>
              <p><strong>Header 1</strong></p>
            </th>
            <th>
              <p><strong>Header 2</strong></p>
            </th>
            <th>
              <p><strong>Header 3</strong></p>
            </th>
            <th>
              <p><strong>Header 4</strong></p>
            </th>
            <th>
              <p><strong>Header 5</strong></p>
            </th>
          </tr>
          <tr>
            <th>
              <p>Row 1</p>
            </th>
            <td>
              <p>A</p>
            </td>
            <td>
              <p>B</p>
            </td>
            <td>
              <p>C</p>
            </td>
            <td>
              <p>D</p>
            </td>
          </tr>
          <tr>
            <th>
              <p>Row 2</p>
            </th>
            <td>
              <p>B</p>
            </td>
            <td>
              <p></p>
            </td>
            <td>
              <p></p>
            </td>
            <td>
              <p></p>
            </td>
          </tr>
          <tr>
            <th>
              <p>Row 3</p>
            </th>
            <td>
              <p>C</p>
            </td>
            <td>
              <p></p>
            </td>
            <td>
              <p></p>
            </td>
            <td>
              <p></p>
            </td>
          </tr>
          <tr>
            <th>
              <p>Row 4</p>
            </th>
            <td>
              <p>D</p>
            </td>
            <td>
              <p></p>
            </td>
            <td>
              <p></p>
            </td>
            <td>
              <p></p>
            </td>
          </tr>
          <tr>
            <th>
              <p>Row 5</p>
            </th>
            <td>
              <p>E</p>
            </td>
            <td>
              <p></p>
            </td>
            <td>
              <p></p>
            </td>
            <td>
              <p></p>
            </td>
          </tr>
          <tr>
            <th>
              <p>Row 5</p>
            </th>
            <td>
              <p>F</p>
            </td>
            <td>
              <p></p>
            </td>
            <td>
              <p></p>
            </td>
            <td>
              <p></p>
            </td>
          </tr>
        </tbody>
      </table>
      <p></p>
      <h3 id="H3599814">Survey</h3>
      <table id="T21405461" class="table-100 table-center table-fixed" data-width="100" data-aligned="center" data-layout="fixed" data-category="table">
        <caption><span class="label-counter" data-book-counter="2" data-chapter-counter="2">Table</span><span class="text">Full findings of the survey shown here. Data DOI available at end of table.</span></caption>
        <tbody>
          <tr>
            <th>
              <p><strong>Resource</strong></p>
            </th>
            <th>
              <p><strong>Resource URL</strong></p>
            </th>
          </tr>
          <tr>
            <td>
              <p>Healthcare Cost and Utilization Project (HCUP)</p>
            </td>
            <td>
              <p><a href="http://www.hcup-us.ahrq.gov/">http://www.hcup-us.ahrq.gov/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Biologic Specimen and Data Repository Information Coordinating Center (BioLINCC)</p>
            </td>
            <td>
              <p>https://biolincc.nhlbi.nih.gov/home/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Biospecimens/Biorepositories: Rare Disease Hub (RD-HUB)</p>
            </td>
            <td>
              <p>http://biospecimens.ordr.info.nih.gov/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>dbGaP</p>
            </td>
            <td>
              <p>http://www.ncbi.nlm.nih.gov/gap</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Federal Interagency Traumatic Brain Injury Research (FITBIR) Informatics System</p>
            </td>
            <td>
              <p>https://fitbir.nih.gov/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Inter-university Consortium for Political and Social Research (ICPSR)</p>
            </td>
            <td>
              <p>https://www.icpsr.umich.edu/icpsrweb/landing.jsp</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>National Addiction &amp; HIV Data Archive Program (NAHDAP)</p>
            </td>
            <td>
              <p>http://www.icpsr.umich.edu/icpsrweb/NAHDAP/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>National Database for Autism Research</p>
            </td>
            <td>
              <p>ndar.nih.gov</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NIDA Center on Genetics Studies</p>
            </td>
            <td>
              <p>https://nidagenetics.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NIDDK Central Repository</p>
            </td>
            <td>
              <p>https://www.niddkrepository.org/home/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Parkinson’s Disease Biomarkers Program Data Management Resource (PDBP DMR)</p>
            </td>
            <td>
              <p>https://pdbp.ninds.nih.gov/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Parkinson’s Progression Markers Initiative</p>
            </td>
            <td>
              <p>http://www.ppmi-info.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>National Sleep Research Resource</p>
            </td>
            <td>
              <p>http://sleepdata.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>The Immunology Database and Analysis Portal (ImmPort)</p>
            </td>
            <td>
              <p>https://immport.niaid.nih.gov/immportWeb/home/home.do?loginType=full</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Biological General Repository for Interaction Datasets (BioGRID)</p>
            </td>
            <td>
              <p>http://thebiogrid.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Cell Centred Database (CCDB)</p>
            </td>
            <td>
              <p>http://ccdb.ucsd.edu/index.shtm</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Chemical Effects in Biological Systems (CEBS)</p>
            </td>
            <td>
              <p>http://tools.niehs.nih.gov/cebs3/ui/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>ClinicalTrials.gov</p>
            </td>
            <td>
              <p>https://clinicaltrials.gov/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>CTN Data Share</p>
            </td>
            <td>
              <p>https://datashare.nida.nih.gov/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>dbSNP</p>
            </td>
            <td>
              <p>http://www.ncbi.nlm.nih.gov/SNP/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>dbVar</p>
            </td>
            <td>
              <p>http://www.ncbi.nlm.nih.gov/dbvar/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Eukaryotic Pathogen Database Resources (EuPathDB)</p>
            </td>
            <td>
              <p>http://eupathdb.org/eupathdb/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Europe PMC</p>
            </td>
            <td>
              <p>http://europepmc.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>FlyBase: A Drosophila Genomic and Genetic Database</p>
            </td>
            <td>
              <p>http://flybase.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>GenBank</p>
            </td>
            <td>
              <p>http://www.ncbi.nlm.nih.gov/genbank</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Gene Expression Omnibus (GEO)</p>
            </td>
            <td>
              <p>http://www.ncbi.nlm.nih.gov/geo/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Gene Ontology</p>
            </td>
            <td>
              <p>geneontology.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Influenza Research Database (IRD)</p>
            </td>
            <td>
              <p>http://www.fludb.org/brc/home.spg?decorator=influenza</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>International Human Epigenome Consortium (IHEC) Data Portal</p>
            </td>
            <td>
              <p><a href="http://epigenomesportal.ca/ihec/">http://epigenomesportal.ca/ihec/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Kegg</p>
            </td>
            <td>
              <p>www.genome.jp/kegg/kegg1.html</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>miRBase</p>
            </td>
            <td>
              <p><a href="http://www.mirbase.org/">www.mirbase.org</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Mouse genome database</p>
            </td>
            <td>
              <p><a href="http://phenome.jax.org/">http://phenome.jax.org/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Mouse Phenome Database (MPD)</p>
            </td>
            <td>
              <p>-</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Nanomaterial Registry</p>
            </td>
            <td>
              <p>https://www.nanomaterialregistry.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NCBI databases</p>
            </td>
            <td>
              <p>www.ncbi.nlm.nih.gov/guide/all/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NCBO BioPortal</p>
            </td>
            <td>
              <p>bioportal.bioontology.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NeuroMorpho.org</p>
            </td>
            <td>
              <p>http://neuromorpho.org/neuroMorpho/index.jsp</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Neuroscience Information Framework (NIF)</p>
            </td>
            <td>
              <p><a href="http://www.neuinfo.org/">http://www.neuinfo.org/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NIDDK database</p>
            </td>
            <td>
              <p>scicrunch.org/dknet/Data/search?q=</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Nuclear Receptor Signaling Atlas (NURSA)</p>
            </td>
            <td>
              <p>https://www.nursa.org/nursa/index.jsf</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>OBO Foundry</p>
            </td>
            <td>
              <p>www.obofoundry.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Open Science Framework</p>
            </td>
            <td>
              <p><a href="http://osf.io/">http://osf.io/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Panther</p>
            </td>
            <td>
              <p>pantherdb.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Pathway Commons</p>
            </td>
            <td>
              <p>www.pathwaycommons.org/about/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>PeptideAtlas</p>
            </td>
            <td>
              <p>http://www.peptideatlas.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>PMC</p>
            </td>
            <td>
              <p>http://www.ncbi.nlm.nih.gov/pmc/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Protein Data Bank (PDB)</p>
            </td>
            <td>
              <p>http://www.rcsb.org/pdb/home/home.do</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>PubChem</p>
            </td>
            <td>
              <p>pubchem.ncbi.nlm.nih.gov/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Quantitative Trait Loci (QTL) Archive</p>
            </td>
            <td>
              <p>http://phenome.jax.org/db/q?rtn=qtl/home</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Rat Genome Database (RGD)</p>
            </td>
            <td>
              <p>rgd.mcw.edu/wg/home</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>RxNorm</p>
            </td>
            <td>
              <p><a href="http://www.nlm.nih.gov/research/umls/rxnorm/">www.nlm.nih.gov/research/umls/rxnorm/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Sequence Read Archive (SRA)</p>
            </td>
            <td>
              <p>http://www.ncbi.nlm.nih.gov/sra/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>The Cancer Imaging Archive (TCIA)</p>
            </td>
            <td>
              <p><a href="http://www.cancerimagingarchive.net/">http://www.cancerimagingarchive.net/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>The Zebrafish Model Organism Database (ZFIN)</p>
            </td>
            <td>
              <p>http://zfin.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Transporter Classification Database (TCDB)</p>
            </td>
            <td>
              <p>http://www.tcdb.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>UCSC Genome Browser</p>
            </td>
            <td>
              <p>genome.ucsc.edu/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Uniprot</p>
            </td>
            <td>
              <p>www.uniprot.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>VectorBase</p>
            </td>
            <td>
              <p><a href="https://www.vectorbase.org/">https://www.vectorbase.org/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>WormBase</p>
            </td>
            <td>
              <p>https://www.wormbase.org/#01-23-6</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Xenbase</p>
            </td>
            <td>
              <p>http://www.xenbase.org/entry/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>PubRef</p>
            </td>
            <td>
              <p>-</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>GitHub</p>
            </td>
            <td>
              <p><a href="https://github.com">https://github.com</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>eumicrobedb</p>
            </td>
            <td>
              <p><a href="http://eumicrobedb.org/">http://eumicrobedb.org/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>bgagenomicsdb</p>
            </td>
            <td>
              <p><a href="http://www.bgagenomics.iicb.res.in/">http://www.bgagenomics.iicb.res.in/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>WikiPathways</p>
            </td>
            <td>
              <p><a href="http://www.wikipathways.org">http://www.wikipathways.org</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>SNPedia</p>
            </td>
            <td>
              <p><a href="http://www.SNPedia.com">www.SNPedia.com</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>BEI Resource Repository</p>
            </td>
            <td>
              <p>https://www.beiresources.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Database of Interacting Proteins (DIP)</p>
            </td>
            <td>
              <p>http://dip.doe-mbi.ucla.edu/dip/Main.cgi</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>GeneNetwork</p>
            </td>
            <td>
              <p>http://www.genenetwork.org/webqtl/main.py</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Human Connectome Project</p>
            </td>
            <td>
              <p>http://www.humanconnectome.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Integrating Data for Analysis, Anonymization, and Sharing (iDASH)</p>
            </td>
            <td>
              <p>https://idash.ucsd.edu/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>LONI Database</p>
            </td>
            <td>
              <p>https://ida.loni.usc.edu/login.jsp</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Multiparameter Intelligent Monitoring in Intensive Care II (MIMIC-II)</p>
            </td>
            <td>
              <p>https://mimic.physionet.org/database.html</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Neuroimaging Informatics Tools and Resources Clearinghouse (NITRC)</p>
            </td>
            <td>
              <p>https://www.nitrc.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NIDCR FaceBase</p>
            </td>
            <td>
              <p>www.facebase.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NIMH Limited Access Clinical Trial Datasets</p>
            </td>
            <td>
              <p>http://www.nimh.nih.gov/funding/clinical-research/datasets/nimh-procedures-for-requesting-data-sets.shtml</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NITRC-IR</p>
            </td>
            <td>
              <p>www.nitrc.org/ir/app/template/Search.vm/node/projectData.a</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>OpenfMRI</p>
            </td>
            <td>
              <p>http://openfmri.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>TCGA</p>
            </td>
            <td>
              <p>tcga-data.nci.nih.gov/tcga/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>The 1000 Functional Connectomes Project (FCP) / International Neuroimaging Data-Sharing Initiative (INDI)</p>
            </td>
            <td>
              <p>http://fcon_1000.projects.nitrc.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>The Cardiovascular Research Grid (CVRG)</p>
            </td>
            <td>
              <p>http://cvrgrid.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>TrialShare</p>
            </td>
            <td>
              <p>https://www.itntrialshare.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>National Archive of Computerized Data on Aging (NACDA)</p>
            </td>
            <td>
              <p><a href="http://www.icpsr.umich.edu/icpsrweb/NACDA/">http://www.icpsr.umich.edu/icpsrweb/NACDA/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Gateway to Global Aging Data (G2Aging)</p>
            </td>
            <td>
              <p>https://www.g2aging.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Autism Brain Imaging Data Exchange (ABIDE)</p>
            </td>
            <td>
              <p>fcon_1000.projects.nitrc.org/indi/abide/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>(Encuesta Nacional de Salud y Nutricion (Health and Nutrition National Survey of Mexico) (ENSANUT)</p>
            </td>
            <td>
              <p><a href="http://ensanut.insp.mx/">http://ensanut.insp.mx</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Korean Longitudinal Study of Ageing (KLoSA)</p>
            </td>
            <td>
              <p><a href="http://www.kli.re.kr/kli/">http://www.kli.re.kr/kli/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Mexican Health and Aging Study (MHAS)</p>
            </td>
            <td>
              <p><a href="http://www.mhasweb.org/">www.mhasweb.org</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>PhenoExplorer</p>
            </td>
            <td>
              <p>phenoexplorer.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Physionet</p>
            </td>
            <td>
              <p>www.physionet.org/physiobank/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Metabolomics workbench</p>
            </td>
            <td>
              <p>www.metabolomicsworkbench.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>BIRN</p>
            </td>
            <td>
              <p></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Emerge database</p>
            </td>
            <td>
              <p>emerge.mc.vanderbilt.edu/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Healthdata.gov</p>
            </td>
            <td>
              <p>http://www.healthdata.gov/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Intermine</p>
            </td>
            <td>
              <p>http://intermine.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>LINCS</p>
            </td>
            <td>
              <p>www.lincsproject.org/data/data-releases/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NCI cloud database</p>
            </td>
            <td>
              <p>cbiit.nci.nih.gov/ncip/biomedical-informatics-resources/data</p>
            </td>
          </tr>
          <tr>
            <td>
              <p><a href="http://NeuroLex.org">NeuroLex.org</a></p>
            </td>
            <td>
              <p><a href="http://neurolex.org">http://neurolex.org</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>NIH Human Microbiome Project</p>
            </td>
            <td>
              <p>hmpdacc.org/resources/data_browser.php</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>OpenConnectome</p>
            </td>
            <td>
              <p>openconnecto.me</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>SIB Bioinformatics Portal</p>
            </td>
            <td>
              <p>www.expasy.org/</p>
            </td>
          </tr>
          <tr>
            <td>
              <p>gramene</p>
            </td>
            <td>
              <p><a href="http://www.gramene.org">http://www.gramene.org</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>3d Brain Atlas Reconstructor</p>
            </td>
            <td>
              <p><a href="http://www.3dbars.org/">http://www.3dbars.org/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Brain Slices</p>
            </td>
            <td>
              <p><a href="https://brainslices.org/">https://brainslices.org/</a></p>
            </td>
          </tr>
          <tr>
            <td>
              <p>Reactome</p>
            </td>
            <td>
              <p><a href="http://www.reactome.org">http://www.reactome.org</a></p>
            </td>
          </tr>
        </tbody>
      </table>
      <p></p>
      <p>Data files can be found in the publication Git repositors.</p>
      <p>URL: <a href="https://github.com/a-machine/report-demo/tree/main/data" title="https://github.com/a-machine/report-demo/tree/main/data">https://github.com/a-machine/report-demo/tree/main/data</a></p>
      <p>DOI: 0000000</p>
    </div>
    <section class="fnlist" role="doc-footnotes"></section>
    <div class="article-part article-title" id="_5_0">Contributors</div>
    <div class="article-part article-richtext article-body">
      <h3 id="H8801368">Author</h3>
      <figure id="F23538191" class="aligned-left image-width-25" data-aligned="left" data-width="25" data-category="none" data-caption-hidden="true"><img src="images/6fe34584-8d69-4802-be0e-a281121840ac.png"></figure>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam venenatis enim tellus, sit amet consectetur turpis varius eget. Donec commodo pharetra elit, sit amet semper ex tempus sed. Etiam ut pharetra leo. Quisque cursus mauris non mauris porttitor porttitor. Pellentesque viverra risus gravida neque molestie, at vehicula nisl feugiat. Donec eget euismod massa. Vestibulum ut lobortis ante. Pellentesque viverra risus gravida neque molestie, at vehicula nisl feugiat. Donec eget euismod massa. Vestibulum ut lobortis ante.</p>
      <p></p>
      <p></p>
      <h3 id="H319339">Researcher</h3>
      <figure id="F14184921" class="aligned-left image-width-25" data-aligned="left" data-width="25" data-category="none" data-caption-hidden="true"><img src="images/1fa18e9f-eb2d-44f8-a1bc-a761a09f972e.png"></figure>
      <p>Sed dolor diam, dignissim eget ullamcorper et, venenatis quis orci. Sed ut augue volutpat, tempor diam ac, posuere nulla. Fusce laoreet auctor leo a fringilla. Nulla iaculis neque sem, vel posuere eros tincidunt a. Suspendisse in dui quis sapien congue tempor sit amet sed leo. In semper elementum arcu eu dignissim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Mauris ornare tempus libero, vitae suscipit quam fringilla eget. Praesent placerat nunc nec felis rhoncus, nec finibus nisl pellentesque. Pellentesque et vestibulum magna, non consequat felis.</p>
      <p></p>
      <h3 id="H1663104">Thanks</h3>
      <p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Mauris ornare tempus libero, vitae suscipit quam fringilla eget. Praesent placerat nunc nec felis rhoncus, nec finibus nisl pellentesque. Pellentesque et vestibulum magna, non consequat felis.</p>
      <hr>
      <p></p>
      <h3 id="H6025747">About the Report</h3>
      <p>Curabitur ultricies sapien eget lacus tristique, sit amet iaculis arcu mattis. Cras auctor, augue quis aliquam sagittis, arcu ex pharetra nisl, auctor cursus odio risus eu eros. Phasellus augue velit, vulputate a congue sit amet, mollis nec nisl. Etiam ac ligula luctus, sagittis eros quis, vehicula sem. Mauris eget molestie tortor. Ut sit amet lacus lacus. In augue lorem, vestibulum nec justo condimentum, vehicula tempus metus.</p>
      <h4 id="H5417875">Contact </h4>
      <h5 id="H4140235">Organisation name</h5>
      <figure id="F76335231" class="aligned-left image-width-25" data-aligned="left" data-width="25" data-category="none" data-caption-hidden="true"><img src="images/4d5aeba0-eccd-4039-93f8-6f576dfb284d.png"></figure>
      <p></p>
      <p></p>
      <p></p>
      <p>Web: website.tld</p>
      <p>Social media: organisation@mastodon</p>
      <p>E-mail: contact@organisation.tld</p>
      <p>Address: street name 00, City 00000, Country.</p>
      <p>Registration Number: 00000000</p>
      <p></p>
      <h6 id="H5096991">Find the publication online</h6>
      <p>Report title. Author names. © The Organisation 2023. This work is licensed under a <a href="https://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.</p>
      <p>DOI: 000.0000 Cryptographic ID: #0000000</p>
      <figure id="F68002631" class="aligned-center image-width-25" data-aligned="center" data-width="25" data-category="none" data-caption-hidden="true"><img src="images/ea741a99-7125-488d-aa87-216becb0c596.png"></figure>
    </div>
    <section class="fnlist" role="doc-footnotes"></section>
  </body>
</html>